Bug 476786 - Website crashes firefox 3.0.4 and X server along with it
Website crashes firefox 3.0.4 and X server along with it
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-server (Show other bugs)
5.2
All Linux
high Severity high
: rc
: ---
Assigned To: Adam Jackson
desktop-bugs@redhat.com
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-16 23:39 EST by Huzaifa S. Sidhpurwala
Modified: 2012-04-26 15:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-26 15:18:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg log showing crash (292.92 KB, text/plain)
2008-12-16 23:56 EST, Huzaifa S. Sidhpurwala
no flags Details

  None (edit)
Comment 1 Huzaifa S. Sidhpurwala 2008-12-16 23:56:06 EST
Created attachment 327205 [details]
Xorg log showing crash
Comment 2 Martin Stransky 2008-12-17 03:52:43 EST
Backtrace:
0: /usr/bin/Xorg(xf86SigHandler+0x81) [0x80bcfb1]
1: [0x708420]
2: /usr/bin/Xorg [0x8147898]
3: /usr/bin/Xorg(ValidatePicture+0x11) [0x81478e1]
4: /usr/bin/Xorg(CompositePicture+0x91) [0x81479a1]
5: /usr/bin/Xorg(miTrapezoids+0x238) [0x8146dc8]
6: /usr/bin/Xorg [0x815e294]
7: /usr/bin/Xorg(CompositeTrapezoids+0x93) [0x8147d13]
8: /usr/bin/Xorg [0x814e9c4]
9: /usr/bin/Xorg [0x8150da7]
10: /usr/bin/Xorg [0x814ac15]
11: /usr/bin/Xorg(Dispatch+0x19a) [0x808815a]
12: /usr/bin/Xorg(main+0x485) [0x806fab5]
13: /lib/libc.so.6(__libc_start_main+0xdc) [0xb0fdec]
14: /usr/bin/Xorg(FontFileCompleteXLFD+0x1ed) [0x806edb1]

It's more likely a problem in X. I guess Matej can handle it...

Note You need to log in before you can comment on or make changes to this bug.